{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                About Us
            </h2>
            <p class="p c-white text-center">
                Indonesia has one of the highest biodiversity of Elasmobranchs in the world. Members of the
                Elasmobranchs, the shark, ray, skate, and chimaera, are cartilaginous fishes.
                <span class="p c-lightblue-3 text-center">
                    Out of more than 1250 species of Elasmobranchs in the world, 118 species of sharks,
                    101 species of rays and skates, and 6 species of chimaeras can be found in the water
                    of Indonesia.
                </span>
            </p>
            <p class="p c-white text-center">
                Despite having all these species documented and recorded in identification guides/books, assessment for
                species-specific data is still a difficult thing to achieve in Indonesia.
            </p>
            <p class="p c-white text-center">
                This problem occurs due to the wide-ranging archipelago area needed to be covered, complex chain of
                shark and ray market and supply, and the lack of real-time up to date information of the Elasmobranchs
                occurrence and landing in cities and remote areas in Indonesia.
            </p>
            <p class="p c-white text-center">
                Elasmobranch Project Indonesia (EPI) is a website-based citizen science project under
            </p>
            <p class="p c-lightblue-3 text-center">
                Yayasan Hiu Pari Lestari
            </p>
        </div>
        <div class="diagonal-right bg-blue"></div>
    </section>
    <section>
        <div class="spacer bg-white">
            <p class="btn label bg-lightblue-2 c-white">
                Concept
            </p>
            <div class="row">
                <div class="col-md-7 mb-3">
                    <p class="h2 fw-600 c-blue mb-lg-5">
                        EPI uses the concept of <span class="c-lightblue-2">Citizen Science</span>
                        to map the diversity of Elasmobranch species in Indonesia, including
                        shark, ray, skate, and chimaera
                    </p>
                    <p class="p fw-300">
                        Citizen science is the practice of <b>public participation and collaboration</b>
                        in a scientific research.
                    </p>
                </div>
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-12">
                            <img class="img-border max-75 about-grid-1"
                                 src="{% static 'images/about/grid-1.png' %}" alt="grid-1"/>
                            <img class="img-border max-75 about-grid-2"
                                 src="{% static 'images/about/grid-2.png' %}" alt="grid-2"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="diagonal-left bg-lightblue-2"></div>
        <div class="spacer bg-lightblue-2">
            <p class="btn label bg-yellow c-white">
                Objectives
            </p>
            <h2 class="h2 c-white text-center mb-5">
                Our Objectives
            </h2>
            <ol class="c-white fw-300">
                <li>
                    <span class="p">
                        Contribute to Elasmobranch conservation through research, citizen science, and campaign.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Map the distribution and biodiversity of Elasmobranchs in Indonesia.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Provide real-time, up-to-date information of Elasmobranchs sighting and landing in Indonesia
                        by utilizing a user-friendly citizen science method and network.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Increase the involvement and awareness of wide-ranging age and a job-based group of people in
                        Elasmobranch conservation in Indonesia.
                    </span>
                </li>
            </ol>
            <div class="text-center my-5">
                <h3 class="h3 c-white">
                    We coordinate and work closely with experts, scientists, students, and most importantly the people
                    of Indonesia to further maximize the success rate of this project.
                </h3>
            </div>
            <div class="text-center">
                <p class="p fw-300 c-white">
                    We hope to provide important information about Elasmobranch diversity in Indonesia and raise the
                    awareness needed for the conservation of shark, ray, skate, and chimaera in Indonesia. Our data will
                    be able to contribute to distribution information at the national and international levels (IUCN).
                </p>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <p class="btn label bg-yellow c-white">
                FAQs
            </p>
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Frequently Asked Question
            </h2>
            <div>
                <p class="title c-white">Who can participate in EPI?</p>
                <p class="p fw-300 c-white">
                    Everyone who has interest in supporting shark, ray, skate and chimaera conservation in
                    Indonesia can partake to contribute for EPI, such as student, lecturer, researcher,
                    organization, government body, even fishermen and fish seller can and are welcome to
                    participate.
                </p>
            </div>
            <hr class="divider mx-auto d-block my-5"/>
            <div>
                <p class="title c-white">How to contribute?</p>
                <p class="p fw-300 c-white">
                    It’s easy. You will only need to submit your encounter photograph and data,
                    landing or sighting, directly from our website. Go to our
                    <a href="{% url 'frontend:report' %}" class="c-lightblue">Report Page</a>.
                </p>
            </div>
            <hr class="divider mx-auto d-block my-5"/>
            <div class="mb-5">
                <p class="title c-white">How can I learn to identify Elasmobranch species?</p>
                <p class="p fw-300 c-white">
                    EPI recommends some identification guides and books available to download for free on our
                    <a href="{% url 'frontend:elasmoid' %}" class="c-lightblue">Elasmo ID</a>.
                </p>
            </div>
            <div class="accordion accordion-flush mb-3" id="accordionFAQ">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-4" aria-expanded="false"
                                aria-controls="flush-collapse-4">
                            What do I need to prepare for data collection?
                        </button>
                    </h2>
                    <div id="flush-collapse-4" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                You only need to have a camera and a note to write down information.
                                The camera can be a digital or mobile phone camera as long as you deem it enough
                                to produce a good photograph. Data can be written down on paper or go paperless
                                and type it on your mobile phone. Lastly, you need to have the confidence and
                                curiosity to ask around for more detailed information. <br/>
                            </p>
                            <p class="c-blue">
                                Check our <a href="{% url 'frontend:guidelines' %}" class="c-lightblue">Guideline
                                Page</a> for detailed information.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-5" aria-expanded="false"
                                aria-controls="flush-collapse-5">
                            What happens to the photograph and data I submitted?
                        </button>
                    </h2>
                    <div id="flush-collapse-5" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                The photograph and some of your data will be displayed in our
                                <a href="{% url 'frontend:maps' %}" class="c-lightblue">Map Page</a>.
                            </p>
                            <p class="c-blue">
                                Your photograph and data will provide up-to-date information for EPI and other parties
                                who could use it to support Elasmobranch conservation in Indonesia!
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-6" aria-expanded="false"
                                aria-controls="flush-collapse-6">
                            How can I track the photograph and data collected?
                        </button>
                    </h2>
                    <div id="flush-collapse-6" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                If your data is deemed acceptable by EPI, a unique ID code will be given to you via
                                email.
                            </p>
                            <p class="c-blue">
                                Check our <a href="{% url 'frontend:guidelines' %}" class="c-lightblue">Guideline
                                Page</a>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-7" aria-expanded="false"
                                aria-controls="flush-collapse-7">
                            Who can use the data collected by EPI?
                        </button>
                    </h2>
                    <div id="flush-collapse-7" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            Anyone deemed by EPI could use it to support Elasmobranch conservation in Indonesia!
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-8" aria-expanded="false"
                                aria-controls="flush-collapse-8">
                            Can I use EPI's data for my research?
                        </button>
                    </h2>
                    <div id="flush-collapse-8" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                Of course, you can. You need to email us regarding the type of data you need, then we
                                can discuss further. However, some terms and agreements for the data need to be agreed
                                upon first.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-9" aria-expanded="false"
                                aria-controls="flush-collapse-9">
                            How do I cite EPI's data?
                        </button>
                    </h2>
                    <div id="flush-collapse-9" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                EPI. Year (<i>According to data used</i>). Elasmobranch Project Indonesia. <i>URL</i>.
                                Downloaded on DD Month Year (<i>Date adjust to the accessed date</i>).
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-lg-6 ">
                    <p class="c-white">
                        Do you have more questions?
                    </p>
                </div>
                <div class="col-xs-12 col-lg-6 ">
                    <p class="c-white text-lg-end">
                        Send your questions over to epi@elasmobranch.id
                    </p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

